#ifdef MEDIA212_S10EA_A20E
#ifdef MEDIA000_S10EA
/* This routine is never used and is identical to R0138_CPSEF_HiddenCodeLauncher but without some of the data at the end on Atari ST */
asm {
        T0916000_Graphic548:
                lea     T0916000_Graphic548+0x3C(PC),A0
                clr.w   (A0)+
                movea.l V0916000_jmpTarget(PC),A1
                move.l  (A0)+,(A1)+
                move.w  (A0),(A1)
                movea.l V0916001_GetGraphicAddressFunction(PC),A0
                move.w  T0916000_Graphic548+0x32(PC),-(A7)
                jsr     (A0)
                movea.l D0,A0
                move.l  T0916000_Graphic548+0x38(PC),-(A7)
                move.l  T0916000_Graphic548+0x34(PC),-(A7)
                jsr     (A0)
                lea     10(A7),A7
                dc.w    0x4EF9          /* jmp instruction */
        V0916000_jmpTarget:
                dc.l    0x00000000      /* jmp instruction target address */
        V0916001_GetGraphicAddressFunction:
                dc.w    0x0000
}
#endif
#ifdef MEDIA432_A20E
#asm
                lea     V0916005_BufferIsUsed_FirstWords(PC),A0
                clr.w   (A0)+
                movea.l V0916000_jmpTarget(PC),A1
                move.l  (A0)+,(A1)+
                move.w  (A0),(A1)
                movea.l V0916001_GetGraphicAddressFunction(PC),A0
                move.w  V0916002_GraphicIndex(PC),-(A7)
                jsr     (A0)
                movea.l D0,A0
                move.l  V0916004_HiddenCodeParameters(PC),-(A7)
                move.l  V0916003_SectorBuffer(PC),-(A7)
                jsr     (A0)
                lea     $000A(A7),A7
                dc.w    $4EF9
        V0916000_jmpTarget:
                dc.l    $00000000
        V0916001_GetGraphicAddressFunction:
                dc.l    $00000000
        V0916002_GraphicIndex:
                dc.w    $0000
        V0916003_SectorBuffer:
                dc.l    $00000000
        V0916004_HiddenCodeParameters:
                dc.l    $00000000
        V0916005_BufferIsUsed_FirstWords:
                dc.w    $0000
                dc.l    $00000000
                dc.w    $0000
                dc.w    $0000,$0000
#endasm
#endif
#endif
